Prisma ORM 8 is here.Read the docs
Projects

Get list of projects

Returns the list of projects the token has access to.

GET/v1/projects

Returns the list of projects the token has access to.

Authorization

AuthorizationBearer <token>

OAuth2 authentication

In: header

Scope: workspace:admin, offline_access

Query Parameters

cursor?|

Cursor for pagination

limit?number

Limit for pagination

Default100
logicalId?string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/projects"
{  "data": [    {      "id": "string",      "type": "project",      "url": "http://example.com",      "name": "string",      "logicalId": "string",      "createdAt": "2019-08-24T14:15:22Z",      "defaultRegion": "string",      "workspace": {        "id": "string",        "url": "http://example.com",        "name": "string"      }    }  ],  "pagination": {    "nextCursor": "string",    "hasMore": true  }}